
    <html>
        <head>
        <title>j_ai_du_bon_tabac</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./j_ai_du_bon_tabac.ogg" type="audio/ogg">
          <source src="./j_ai_du_bon_tabac.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./j_ai_du_bon_tabac.pdf">pdf version</a></li>
            <li><a href="./j_ai_du_bon_tabac.tg">tux guitar version</a></li>
            <li><a href="./j_ai_du_bon_tabac.ly">lilypond version</a></li>
            <li><a href="./j_ai_du_bon_tabac.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./j_ai_du_bon_tabac.png">

        </div>
        </body>
    </html>
